.js-store-product.js-product.t-store__product-popup, 
.t-store__product-snippet .t-container {
    min-height:820px;
}

@media screen and (min-width:1300px){
.t-store__prod-popup__info.t-align_left.t-store__prod-popup__col-right,
.t-store__tabs.t-store__tabs_accordion{
    margin-left: 620px;
    margin-top: 0px;
 max-width: 550px;
}
.t-store__tabs.t-store__tabs_accordion.t-col.t-col_12 {
    margin-left: 620px;
    margin-top: 0px;

}
.js-store-product.js-product.t-store__product-popup,
.t-store__product-snippet .t-container{
    position: relative;
}
.t-store__prod-popup__slider.js-store-prod-slider {
    position: absolute;
    top: 0;
    left: 0;
}

@media screen and (min-width:1500px){
.t-store__tabs.t-store__tabs_accordion {
    max-width: 560px;
    margin-top: 20px;
}
.t-store__prod-popup__info.t-align_left.t-store__prod-popup__col-right,
.t-store__tabs.t-store__tabs_accordion{
    margin-left: 620px;
}

}


